package com.nokia.domainb;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class DomainBApplication {

    public static void main(String[] args) {
        SpringApplication.run(DomainBApplication.class, args);
    }
}
